<!-- Footer Section -->
<section class="footer">
  <div class="container">
    <div class="row">
      <div class="footer-col-1 col col-md-4 col-12 text-center text-md-left">
        <div class="footer__logo">
          <img src="{{ asset('html/images/footer-logo.jpg') }}" alt="" width="165">
        </div>
        <div class="footer__custplace">
          <p>ECEMA propose des formations de post-Bac à Bac +5 en alternance</p>
          <img src="{{ asset('html/images/custplace.png') }}" alt="" width="128">
        </div>
      </div>
      <div class="footer-col-2 col-lg-auto col-md-4 col-6">
        <div class="row">
          <div class="col-lg-6 pt-3">
            <div class="footer__item">
              <span class="footer__title"><a href="{{ path('campus_ecema', {'_locale': app.request.locale}) }}">NOS CAMPUS</a></span>
            </div>
            <div class="footer__item">
              <span class="footer__title"><a href="{{ path('formation', {'_locale': app.request.locale}) }}">formations</a></span>
              <p><a href="{{ path('formation', {'_locale': app.request.locale}) }}#anchor-bachelor-1-et-2">bachelor 1 &amp; 2</a></p>
              <p><a href="{{ path('formation', {'_locale': app.request.locale}) }}#anchor-bachelor-3">bachelor 3</a></p>
              <p><a href="{{ path('formation', {'_locale': app.request.locale}) }}#anchor-ms-1-et-2">ms 1 &amp; 2</a></p>
              <p><a href="{{ path('campus_numerique', {'_locale': app.request.locale}) }}">campus numérique</a></p>
            </div>
            <div class="footer__item">
              <span class="footer__title"><a href="#">chiffres clés</a></span>
            </div>
            <div class="footer__item">
              <span class="footer__title"><a href="{{ path('actualites', {'_locale': app.request.locale}) }}">actualités</a></span>
            </div>
            <div class="footer__item">
              <span class="footer__title"><a href="{{ path('a-propos', {'_locale': app.request.locale}) }}">ecema</a></span>
            </div>
          </div>
          <div class="col-lg-6 pt-3">
            <div class="footer__item">
              <span class="footer__title">NOS CAMPUS</span>
            </div>
            {% set campuses = campus_service.getCampusesActived(app.request) %}
            {% for campus in campuses %}
            <div class="footer__item">
              <span class="footer__subtitle"><a href="{{ path('campus_detail', {'_locale': app.request.locale, 'slug': campus.slug}) }}" class="text-none">ECEMA {{ campus.name }}</a></span>
              <p>{{ campus.telephone }}</p>
            </div>
            {% endfor %}
          </div>
        </div>
      </div>
      <div class="footer-col-3 col-lg-auto col-md-4 col-6">
        <div class="row">
          <div class="col-lg-7 pt-3">
            <div class="footer__item">
              <span class="footer__title">accès rapide</span>
            </div>
            <div class="footer__item">
              <span class="footer__subtitle"><a href="{{ path('formation', {'_locale': app.request.locale}) }}">formation en management</a></span>
            </div>
            <div class="footer__item">
              <span class="footer__subtitle"><a href="{{ path('campus_numerique', {'_locale': app.request.locale}) }}">formations en ligne</a></span>
            </div>
            <div class="footer__item">
              <span class="footer__subtitle"><a href="{{ path('demande', {'_locale': app.request.locale}) }}#anchor-documentation-form">demande de documentation</a></span>
            </div>
            <div class="footer__item">
              <span class="footer__subtitle"><a href="{{ path('demande', {'_locale': app.request.locale}) }}#anchor-admission-form">journées portes ouvertes</a></span>
            </div>
            <div class="footer__item">
              <div class="footer__social">
                <a href="https://www.facebook.com/ecemafr" target="_blank"><i class="fab fa-facebook-f"></i></a>
                <a href="https://twitter.com/ecoles_ecema" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.linkedin.com/school/ecema/" target="_blank"><i class="fab fa-linkedin-in"></i></a>
                <a href="https://www.instagram.com/ecoles_ecema/?hl=fr" target="_blank"><i class="fab fa-instagram"></i></a>
                <a href="https://www.youtube.com/channel/UCO2ARaXpAIlMsrNK7yRMJpw/featured" target="_blank"><i class="fab fa-youtube"></i></a>
              </div>
            </div>
          </div>
          <div class="col-lg-5 pt-3">
            <div class="footer__college text-lg-right">
              <img src="{{ asset('html/images/logo-college.png') }}" alt="" width="142">
              <p>Établissement d'enseignement
                supérieur privé membre du
                Collège de Paris.</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="copyright">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-12">
        <p class="text-center">
          Copyright 2021 ecema. tous droits réservés I Mentions légales
        </p>
      </div>
    </div>
  </div>
</section>

<div class="scroll-top">
  <div class="scroll-top__inner">
    <span class="icon"></span>
  </div>
</div>
<div class="chat-btn">
  <span class="icon"></span>
</div>